﻿@{
    ViewBag.Title = "Home page";
}
<div class="row">
    <div class="col-md-9">
        <div class="product-info">
            <img src="~/img/962112.jpg" alt="JBL Bluetooth speaker" />
            <h3>JBL Bluetooth speaker</h3>
            <ul class="product-props">
                <li>Price: €80,00</li>
                <li>Brand: JBL</li>
                <li>Seller: Coolblue</li>
                <li>Country: NL</li>
            </ul>
            <button id="buyButton" class="btn btn-success">Buy</button>
        </div>
        <div id="theForm">
            <form>
                <label>Your name:</label>
                <br />
                <input type="text" name="name" value="" />
                <br />
                <label>Email:</label>
                <br />
                <input type="email" name="email" value="" />
                <br />
                <label>Subject</label>
                <br />
                <input type="text" name="subject" value="" />
                <br />
                <label>Message</label>
                <br />
                <textarea rows="4"></textarea>
                <br />
                <input type="submit" name="submit" value="Send Message" />
            </form>
        </div>

        <div id="loginToggle">Login</div>
        <form class="popup-form">
            <div>
                <label>Username</label>
                <input type="text" name="username" value="" />
            </div>
            <div>
                <label>Password</label>
                <input type="password" name="password" value="" />
            </div>
            <div>
                <input type="checkbox" name="remember" value="" />
                <label>Remember me?</label>
            </div>
            <div>
                <input type="submit" name="login" value="Login" />
            </div>
        </form>
    </div>
    <div class="col-md-3">
        This is a fun simple site.
    </div>
</div>
